Subject: Re: bug#24514: 24.5; [WIP][PATCH] Lispy backtraces

From: Vasilij Schneidermann <[email-masked]>
Date: Fri, 23 Sep 2016 11:55:41 +0200

> How about if we install this with a user option, off by default, that
> switches to the new format when turned on?

This sounds sensible, but I'm not sure whether it's worth complicating
the patch by adding checks for this new user option in `eval.c`,
`debug.el` and `edebug.el`.

> Then we could collect user experience for some time, and make this the
> default if everyone likes it.

How do you plan on informing and surveying users?  Would a discussion on
emacs-devel be the way to do this or do you have something different in
mind?